### Function

# Gtk.CellCallback

#### Declaration

    gboolean
    CellCallback (
      GtkCellRenderer* renderer,
      gpointer data
    )

#### Description [src]

The type of the callback functions used for iterating over the cell renderers of a `GtkCellArea`, see `gtk_cell_area_foreach()`.

#### Parameters

`renderer` | `GtkCellRenderer`
| the cell renderer to operate on
| Ownership is not transferred to the callee
`data` | `gpointer`
| user-supplied data

#### Return value

Returns: `gboolean`
`TRUE` to stop iterating over cells.